import { AutoBeOpenApi } from "@autobe/interface";
export declare namespace OpenApiEndpointComparator {
    function hashCode(e: AutoBeOpenApi.IEndpoint): number;
    function equals(x: AutoBeOpenApi.IEndpoint, y: AutoBeOpenApi.IEndpoint): boolean;
    function compare(x: AutoBeOpenApi.IEndpoint, y: AutoBeOpenApi.IEndpoint): number;
}
